@media screen and (max-device-width: 1025px) {
*{margin:0;padding:0;text-align: center;}

	div {
	display: block;
	}

	h1 {
	font-size: 2em;
	text-align: center;
	}

	h2 {
	font-size: 1.5em;
	text-align: left;
	}

	h3 {
	font-size: 1.5em;
	opacity: 80%;
	color: #848484;
	}

	article {
	display: block;
	text-align: left;
	margin: 0 auto;
	}

	article.long {
	display: block;
	width: 80%;
	text-align: left;
	margin: 0 auto;
	}

	textarea {
	font-size: 1em;
	font-family: Arial;
	margin-top: 1em;
	padding: 5px;
	width: 100%;
	transition: border .5s;
	text-align: center;
	margin: 0 auto;
	}

	table {
	border: 1px;
	font-size: .8em;
	width:95%;
	margin-left:2.5%;
	margin-right:2.5%;
  	table-layout:fixed;
  	background: rgba(0, 0, 0, 0.005);
	}

	table.center {
    width:80%;
    margin-left:auto;
    margin-right:auto;
  	}

	th {
	border-radius: 3px;
	border-color: rgba(0, 0, 0, 0.025);
	}

	.file_upload {
	height: 2vw;
	width: 80%;
	padding: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
	}

	.input_style {
	margin-top: .5em;
	margin-bottom: .5em;
	font-size: 1em;
	}

	.view {
	/* display: flex; */
	justify-content: center;
	align-items: center;
	width: 85%;
	margin: 0 auto;
	margin-top: 4vw;
	}

	img.logo {
	position: fixed;
	right: 0%;
	top: 0%;
	height: 7.5vh;
	width: auto;
	}

	img.background {
	position: fixed;
	}

	.banner {
	display: block
	height: 250px;
	width: 250px;
	margin: 0 auto;
	}

	input[type=file] + label, input[type=file] {
	}

	html, body {
    height: 100%;
    min-height: 100%;
	}

	body { font: 20px Helvetica, sans-serif;
	color: #333;
	font-size: 1em;
	font-weight: 200;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-flow: column;
	align-items: stretch;
	text-align: center;
	background-color: white;
	}

	.spacer {
	width: 100vw;
	min-height: 3vw;
	}

	.title {
	font-weight: bold;
	text-decoration: underline;
	padding: 1em;
	text-align: center;
	margin-top: 1vw;
	margin-bottom: 0;
	}

	.group {
	width: 95%;
	margin: 0 auto;
	margin-bottom: .5em;
	border: 1px solid gray;
	}

	subdivision {
	border: .5rem solid grey;
	}

	.text {
	font-family: Arial;
	font-size: 1em;
	font-weight: 200;
	}

	div, .div {
	font-family: Arial;
	font-size: 1em;
	font-weight: 200;
	}

	.centred {
	text-align: center;
	}

	form, li, div.notification {
	text-align: center;
	}

	input, label, div.notification, .fixed-button-1 {
	display: inline-block;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-color: #ECF0F1;
	border: 5px solid transparent;
	border-radius: 0px;
	width: 100%;
	height: 10vh;
	transition: border .5s;
	}

	radio {
	transition: border .5s;
	}

	select {
	font-family: Arial;
	display: inline-block;
	width: 80%;
	height: 2.5vw;
	font-size: 1em;
	text-align: center;
	padding: 10px 0;
	border:0;
 	outline:0;
	box-shadow: none;
	background-color: #ECF0F1;
	margin-top: 1em;
	margin-bottom: 1em;
	}

	div.notification_list {
	text-align: center;
	}

	div.alert {
	display: inline-block;
	text-align: center;
	background-color: #ff9980;
	font-size: 2em;
	border: 1em solid red;
	width: 90%;
	box-shadow: 2px;
	}

	.submit {
	border: 5px solid transparent;
	padding: 10px 10px;
	width: 99%;
	box-shadow: 2px;
	}

	input[type=radio] /* , input[type=checkbox], input[type=file] */ {
	display: none;
	}

	input[type=file] {
	padding: 3px;
	border: 2px solid transparent;
	}

	input[type=checkbox]:checked + label, input[type=radio]:checked + label {
	transition: border .5s;
	transition: background-color 2s;
	background-color: #FFA500;
	}

	ul, li {
	padding: 0;
	text-align: left;
	margin: 0 auto;
	}

	ul.textarea {
	width: 20%;
	min-width: 15em;
	}

	.fixed-button-1:hover, input.fixed-button-1:hover {
	border: 5px solid #afe060;
	background: #fcfcfc;
	transition: background-color 2s;
	transition: border .5s;
	}

	.fixed-button-1:active, input.fixed-button-1:active {
	border: 5px solid yellow;
	background: #ffff99;
	}

	.flashes {
	display: block;
	width: 40%;
	text-align: center;
	margin: 0 auto;
	font-size: 2em;
	}

}

@media screen and (min-device-width: 0px) and (max-device-width: 767px) {
	.banner {
	display: none;
	}

	h1 {
	font-size: 1em;
	}

	h2 {
	font-size: 1em;
	}

	h3 {
	font-size: 1em;
	opacity: 80%;
	color: #848484;
	}

	article.long {
	width: 95%;
	}

	.fixed-button-1 {
	height: 20vh;
	font-size: 1.5em;
	}
}